/*-- 
CUSTOM CSS 
green: #6dcf43
hover green: #65bc40 <-- past

green: #8cc54f
blue: #009DD
hover blue: #1b85b6 <-- current
--*/

html {
  margin: 0;
}
body {
  font-size: 16px;
  background-color: #FFFEFA;
  color: #656565;
  margin: 0;
  font-family: 'Roboto', 'Helvetica Neue', Arial, san-serif;
}
body .t-main {
  background: #FFFEF8;
}

table {
  width: 100%;
  max-width: 100%;
}
#home h1,
#home h2,
#home h3,
#home h4,
#home h5,
#home h6 {
  text-transform: uppercase;
  font-weight: 500;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Roboto', 'Helvetica Neue', Arial, san-serif;
  text-transform: none;
  font-weight: 500;
  color: #209dd6;
}
h1,
.h1 {
  font-size: 28px;
  text-transform: uppercase;
}
h2,
.h2 {
  font-size: 24px;
}
h3,
.h3 {
  font-size: 21px;
}
.btn {
  border-radius: 5px;
  background-color: #8cc54f;
  color: #FFFEFA;
}
.btn:hover {
  color: #ffffff;
  background-color: #7aac46;
}
a {
  color: #8cc54f;
}
#home section,
#home aside {
  padding: 30px 0;
}
#sub section,
#sub aside {
  padding: 0;
}
.msg-topbar {
  background-color: #209dd6;
  position: relative;
  z-index: 500;
}
.msg-topbar #box-26 {
  color: #fff;
  padding: 10px 15px;
  margin: 0;
  position: relative;
  z-index: 500;
}
.msg-topbar #box-26 a {
  text-decoration: underline;
  color: #fff;
}
.msg-topbar #box-26 p {
  margin-bottom: 0;
}
.logo img {
  height: 112px;
  margin-top: 10px;
}
.utility-nav {
  background: transparent;
}
.utility-nav p {
  margin-bottom: 0;
  padding: 50px 0 0;
  line-height: 1;
}
.utility-nav a {
  color: #8ec54f;
}
.utility-nav span {
  color: #8ec54f;
}
.utility-nav .fa {
  margin: 0 2px;
}

/*HELPER CLASSES*/

.row.no-gutters {
  margin-right: 0;
  margin-left: 0;
}
.row.no-gutters>[class^="col-"],
.row.no-gutters>[class*=" col-"] {
  padding-right: 0;
  padding-left: 0;
}
.t-main img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
  }
.msg-topbar, #t-navbar, #hm-tagline, section, footer {
    z-index: 1015;
    position: relative;
    
}
/*============
NAVIGATION
============*/

#t-navbar {
  position: fixed;
  z-index: 1000;
  background: #fff;
  width: 100%;
  box-shadow: 1px 1px 2px #eeeeee;
  padding: 10px;
}
#t-main-navbar-collapse {
  margin-top: -38px;
  border-top: 1px solid #8cc54f;
}
#t-navbar ul ul ul {
  left: 100%;
  top: -8px;
  width: 100%;
}
#t-navbar li a {
  font-size: 16px;
  color: #fff;
}
#t-navbar .navbar-nav>li>a {
  font-size: 17px;
  color: #209dd6;
  text-transform: uppercase;
  font-family: 'Roboto','Helvetica Neue', Arial, san-serif;;
  font-weight: 600;
  padding: 16px 9px;
}
#t-navbar .nav>li>a:hover,
#t-navbar .nav>li>a:focus {
  text-decoration: none;
  background-color: transparent;
  color: #1b85b6;
}
#t-navbar .nav .open>a,
#t-navbar .nav .open>a:hover,
#t-navbar .nav .open>a:focus {
  background-color: transparent;
}
.navbar {
  margin-bottom: 0;
  border-radius: 0;
}
#t-navbar .dropdown-menu>li>a:hover,
#t-navbar .dropdown-menu>li>a:focus {
  background-color: #1b85b6;
  color: #fff;
}
#t-navbar .dropdown-submenu>a:after {
  display: block;
  content: " ";
  float: right;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  border-left-color: #968C7B;
  margin-top: 5px;
  margin-right: -10px;
}
#t-main-navbar-collapse .t-main-navbar-nav {
  margin-top: 20px;
}
#t-main-navbar-collapse .navbar-nav {
  margin: 0;
}

/*#sub #t-navbar {
    border-bottom: 2px solid gray;
}*/

.form-control {
  border: 1px solid #9A9A9A;
}
#t-main-navbar-collapse .navbar-header>a {
  display: block;
}
#t-main-navbar-collapse .navbar-brand {
  height: inherit;
  font-size: 18px;
}
#t-main-navbar-brand h3 {
  height: inherit;
  font-size: 18px;
  margin-top: 10px;
}
#t-navbar ul ul .dropdown>a:after {
  display: block;
  content: " ";
  float: right;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  border-left-color: #FFFFFF;
  margin-top: 7px;
  margin-right: -10px;
}
#t-navbar .dropdown-menu {
  background-color: #209dd6;
  border-radius: 0;
  box-shadow: none;
  -webkit-box-shadow: none;
}
#t-navbar .fa-caret-down:before {
  float: right;
  padding: 0 5px;
  font-family: fontAwesome;
}

/*scroll-fix nav*/

.header-fixed {
  height: 70px;
  /*this gets overriden in jquery*/
  background: #f07057;
}
.header-fixed h1 {
  padding: 0 15px;
  color: #FFFEF8;
  font-size: 33px;
}
#t-navbar,
.t-main {
  position: relative;
}

/*============
ROTATOR
============*/

#home #rotator-bg {
  background-color: #f7faf9;
  padding: 0;
}
#rotator-bg:before {
  display: block;
  content: " ";
  background: url(../img/leaves-bg-top-rt.png) no-repeat top right;
  background-position: 51px -45px;
  height: 200px;
  width: 170px;
  right: 0;
  position: absolute;
}
#rotator-bg:after {
  display: block;
  content: " ";
  background: url(../img/leaves-bg-bottom-lft.png) no-repeat bottom left;
  background-position: -27px 84px;
  height: 200px;
  width: 170px;
  left: 0;
  position: relative;
  margin-top: -171px;
}
#myCarousel {
  margin: 30px 0;
  z-index: 2;
}
.carousel {
  background-color: transparent;
}
.carousel-indicators {
  top: 100%;
}
.carousel-indicators li {
  background-color: #656565;
  width: 21px;
  height: 21px;
  margin: 10px;
}
.carousel-indicators li span {
  position: relative;
  display: block;
  margin: auto;
  width: 56%;
  font-size: 17px;
  text-align: right;
  line-height: 1.2;
  color: #fff;
}
.carousel-indicators .active {
  background-color: #209dd6;
  width: 21px;
  height: 21px;
  margin: 10px;
}
#myCarousel .carousel-inner {
  background-color: #ffffff;
  position: relative;
  width: 100%;
  height: 100%;
}
#myCarousel .carousel-inner>.item>img,
#myCarousel .carousel-inner>.item>a>img {
  display: block;
  margin: 0 auto;
  padding: 15px 0;
  height: 285px;
  float: right;
  right: 4%;
  position: relative;
}
#myCarousel .carousel-caption {
  top: 0;
  text-align: left;
  width: 39%;
  left: 5%;
  right: 5%;
  padding: 15px 0;
}
.carousel-control {
  width: 4%;
  color: #8cc54f;
  opacity: 10;
  text-shadow: none;
}
.carousel-control:hover,
.carousel-control:focus {
  color: #7aac46;
}
#myCarousel .carousel-control.left,
#myCarousel .carousel-control.right {
  background-image: none;
  filter: none;
}
.carousel-caption .story-summary {
  text-shadow: none;
  font-size: 18px;
  background: transparent;
  padding: 5px 10px;
  color: #656565;
  margin-bottom: 15px;
}
.carousel-caption h1 {
  margin-top: 0;
}
.carousel-caption h1 a,
.carousel-caption h2 a {
  font-size: 30px;
  color: #8cc54f;
  text-shadow: none;
}
.carousel-caption .btn {
  background-color: #209dd6;
  color: #FFFEFA;
  font-size: 16px;
}
.carousel-caption .btn:hover {
  background-color: #1b85b6;
}

/*GROUP SEARCH*/

.group-img {
  background: #3C74C5;
}
.group-img ::-webkit-input-placeholder {
  color: #FFFEF8;
}
.group-img :-moz-placeholder {
  color: #FFFEF8;
}
.group-img ::-moz-placeholder {
  color: #FFFEF8;
}
.group-img :-ms-input-placeholder {
  color: #FFFEF8;
}
#search .textbox_1 {
  width: 80%;
  padding: 3px;
  margin-right: 5px;
}
#search input[type=submit] {
  -webkit-appearance: button;
  -moz-appearance: button;
  cursor: pointer;
  background: none;
  border: 2px solid #fff;
  border-radius: 5px;
  color: #fff;
  text-transform: uppercase;
  padding: 3px 23px;
}

/*GROUP SUUPORT*/
.group-img {
  position:relative;
  }
.group-img .form-control {
  background: #FFFEF8;
  color: #78A1DC;
  border: none;
}
.group-banner {
  height: 220px;
  background: #EEEFEA url(/files/801/) 100% no-repeat fixed;
  background-size: cover;
  margin: 0;
  /*position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;*/
}
.group-banner img {
  top: 0;
  left: 0;
  z-index: 1;
  height: 180vw;
  width: ;
  position: fixed;
  display: block;
  overflow:hidden;
  }
.group-headline {
  position: relative;
  top: 13%;
}
.group-banner h2 {
  color: #fffef8;
  position: relative;
  text-align: center;
  font-family: 'Roboto','Helvetica Neue', Arial, san-serif;
  clear: both;
  padding: 7px 5px 5px;
  text-shadow: 1px 1px 15px #9E9D8E;
}
.group-banner h2 span {
  font-weight: 200;
  color: #EFF6FF;
  font-size: 18px;
}
.group-banner h2 strong {
  color: #fff;
  font-weight: 400;
}
.group-img .group-img-inputs {
  left: 0;
  right: 0;
  bottom: 0;
  padding: 18px 0;
  position: relative;
  border-radius: 0;
  background: #8ec54f;
  z-index: 150;
}
.group-img .input-group {
  width: 100%;
}
.group-img .btn-block {
  text-align: center;
  height: 45px;
  box-shadow: 1px 1px #D0B84C;
  background: transparent;
  font-size: 21px;
  display: block;
  width: 100%;
  border: none;
}
.group-img-inputs .btn-support {
  background-color: #209dd6;
  padding: 7px 0;
  border-radius: 5px;
  text-transform: uppercase;
  padding: 1px 0 0;
  box-shadow: 0 0 4px 0px #092b3a;
}
.group-img-inputs .btn-support a {
  color: #ffffff;
  text-decoration: none;
  display: block;
  padding: 6px 0;
}
.group-img .btn-block:hover {
  color: #fff;
}
.group-img-inputs .btn-support:hover,
.group-img-inputs .btn-support:focus,
.group-img-inputs .btn-support:active {
  background-color: #1b85b6;
}

/*EDUCATIONAL BLOCK*/

.edu-block {
  background: #ffffff;
  height: 88px;
  padding: 13px 0;
  border: 2px solid #8cc54f;
}
.edu-block a.btn {
  font-size: 18px;
  background: #8cc54f;
  color: #FFFEF8;
  position: absolute;
  bottom: 0;
  right: 15px;
  left: 15px;
  border-radius: 0;
  font-weight: 400;
  letter-spacing: .12em;
  text-transform: none;
}
.edu-block a.btn:hover,
.edu-block a.btn:active,
.edu-block a.btn:focus {
  background-color: #7aac46;
}
.edu-block .edu-title h2 {
  color: #8cc54f;
  margin: 0;
  padding: 0 0 15px;
  font-weight: 400;
  font-size: 24px;
}

/*ABOUT BLOCK - TAGLINE*/

.hm-about {
  padding: 18px 0 10px;
}
.hm-about h2 {
  font-size: 25px;
  border-bottom: 2px solid;
  color: #8cc54f;
}
.hm-about p {
  font-size: 18px;
  margin-bottom: 10px;
}
.hm-about h2,
.hm-about p {
  color: #8cc54f;
  padding: 5px;
  margin-top: 0;
  line-height: 1.3;
}
.hm-about .btn {
  background: #8cc54f;
  color: #fff;
}
.hm-about .btn:hover,
.hm-about .btn:focus,
.hm-about .btn.focus {
  background-color: #7aac46;
}
#hm-tagline {
  background-color: #fffef8;
  position: relative;
  z-index: 250;
  overflow:hidden;
  clear:both;
  }
#hm-tagline .hm-about p {
  color: #4C4C4C;
}
.fourth-block {
  background-color: #fffef8;
  clear:both;
 }
/*FORMS - QUIZ*/

#t-forms-builder-form-form-10 .col-sm-3 {
  width: 100%;
}
#t-forms-builder-form-form-10 .col-sm-9 {
  margin-left: 20px;
}

/*LOCATIONS MODULE*/

.location-search-item .image a {
  margin-bottom: 25px;
}

/*SPONSORS*/

#contact h3 {
  margin-top: 0;
  padding-top: 0;
  color: #ffffff;
  padding: 15px 5px;
  text-align: center;
  background: #209dd6;
}
#contact .block-1 {
  height: 200px;
  background-color: #ffffff;
  border: 2px solid #209dd6;
}
#contact .block-1 p {
  padding: 6px 15px;
  margin-bottom: 0;
}

/*#contact .family,#contact .quizzes,#contact .feedback {
    color: #222;
}*/

#contact .feedback a.btn,
#contact .quizzes a.btn,
#contact .family a.btn {
  background: #209dd6;
  color: #fff;
}
#contact a.btn:hover,
#contact a.btn:focus,
#contact a.btn:active {
  background-color: #1b85b6;
}

/*LOCATION MODULE*/

.btn-locations {
  margin: 10px auto;
  display: table;
}

/*FOOTER*/

footer {
  margin-top: 0;
  background-color: #7e7e7e;
  padding: 15px 0;
  font-size: 16px;
}
footer p {
  color: #fff;
  margin-bottom: 0;
}
footer a {
  color: #fff;
}
footer a:hover,
footer a:focus {
  color: #fff;
  text-decoration: underline;
}
footer ul li {
  list-style: none;
  margin-left: 0;
  margin-right: 0;
  border-bottom: 1px solid #8cc54f;
  padding: 4px;
}
footer ul {
  margin-left: 0;
  padding-left: 0;
}
footer .topbar ul li {
  display: inline;
  border: none;
}
footer .topbar .fa {
  color: #fffef8;
}
footer h3 {
  color: #FFFFFF;
  border-bottom: 2px solid #8ec54f;
  padding-bottom: 5px;
}
footer .copyright {
  margin-top: 13px;
  padding-top: 15px;
}

/*SIDEBAR*/


/*Google Maps*/

.scrolloff {
  pointer-events: none;
}
.sidebar #sidebar-map {
  width: 100%;
}
.sidebar {
  background-color: #fff;
  border: 1px solid #eee;
  margin-bottom: 60px;
  float: right;
  margin-top: 25px;
}
.sidebar .photo-gallery ul li {
  margin: 0;
  padding-bottom: 25px;
}
.sidebar .idleField {
  border: none;
  box-shadow: inset 2px 2px 1.5px #bababa;
  -moz-box-shadow: inset 2px 2px 1.5px #bababa;
  -webkitbox-shadow: inset 2px 2px 1.5px #bababa;
  margin: 0 4px 0 2px;
  width: 70%;
  height: 31px;
  padding: 4px 0 2px 6px;
  color: #009ddc;
  border: 1px solid #d3d3d3;
  background-color: #f4f8f8;
}
iframe #twitter-widget-0 {
  height: 413px;
}
.body-wide .sidebar {
  display: none;
}
.admin-links.clear-block {
  background: rgba(81, 81, 81, 0.75);
  padding: 2px 8px;
  position: absolute;
  width: 260px;
  clear: both;
  z-index: 500;
}

/*ACCORDION FAQS and RESOURCES */

#accordion h3,
#accord-resources h3 {
  margin: 10px 0px;
  color: #fff;
}
#accordion .ui-widget-content a,
#accord-resources .ui-widget-content a {
  color: #8cc54f;
}
#accordion .ui-state-default,
#accordion .ui-widget-content .ui-state-default,
#accordion .ui-widget-header .ui-state-default,
#accord-resources .ui-state-default,
#accord-resources .ui-widget-content .ui-state-default,
#accord-resources .ui-widget-header .ui-state-default {
  background: #209dd6;
}
#accordion .ui-state-hover,
#accordion .ui-widget-content .ui-state-hover,
#accordion .ui-state-focus,
#accordion .ui-widget-content .ui-state-focus,
#accord-resources .ui-state-hover,
#accord-resources .ui-widget-content .ui-state-hover,
#accord-resources .ui-state-focus,
#accord-resources .ui-widget-content .ui-state-focus {
  background: #7aac46;
}
#accordion ui-accordion-header-active ui-state-active,
#accord-resources ui-accordion-header-active ui-state-active {
  background: #7aac46;
}
.accordion-faqs .print-view,
.accordion-resources .print-view {
  display: none;
}

/*Tendenci EDIT box*/

.admin-links.clear-block a {
  color: #fff;
}
body .t {
  width: 100%;
}
.sub .page-header {
  margin: 0;
}
.sub .content {
  margin-top: 30px;
  word-break: break-word;
  z-index: 1;
}

/*FORMS OVERRIDES*/

.label,
label {
  color: inherit;
  float: left;
  text-align: left !important;
  font-size: inherit !important;
}
label {
  float: none;
}
.field-wrapper .field-label {
  text-align: left !important;
}
.form-control {
  width: inherit !important;
}
.donation-add {
  width: 100% !important;
}

/*Code below styles to default of T-META-EDITOR*/

.t-meta-editor-bar {
  background-color: #efd;
  clear: both;
}
.t-meta-data {
  clear: both;
}
.t-meta-data a.label {
  color: #eee;
}
.t-meta-editor-bar .t-meta-options-links>li a {
  color: #06c;
}
.t-meta-editor-bar .t-meta-options-links>li a:hover {
  color: #026;
}

/*TENDENCI'S BOOTSTRAP OVERRIDE*/

.label {
  padding: .2em .6em;
  margin-right: 10px;
}
#t-jobs-search-form>span.label,
#t-jobs-search-form>a.label {
  color: #fff !important;
}
span.glyphicon.glyphicon-ok-sign {
  color: #F05F40;
}
.t-jobs-job-regular h1 .glyphicon {
  display: none;
}

/*MEDIA QUERIES*/

@media (max-width: 1199px) {
  #t-navbar .navbar-nav>li>a {
    font-size: 15px;
    padding: 16px 4px;
  }
  #myCarousel .carousel-caption {
    top: 0%;
    width: 37%;
  }
  #contact .block-1 {
    height: 240px;
  }
}
@media (min-width: 991px) {
  nav .collapse {
    display: block;
    visibility: visible;
  }
  nav .navbar-toggle {
    display: none;
    visibility: hidden;
  }
}
@media (max-width: 991px) {
  .sub .t-main img:not(.sg-header-image) {
  width: 50%;
  margin: 5px 0;
  display: block;
  float:none;
  
  }
  .utility-nav p {
    margin-bottom: 0;
    padding-top: 9px;
    line-height: 1.3;
    padding-bottom: 0;
  }
  div#box-18 {
    /*width: 50%;*/
    border-bottom: 1px solid #fff;
    padding-bottom: 13px;
  }
  #t-main-navbar-collapse {
    margin-top: 0;
    border-top: none;
  }
  /*custom nav code BEGIN*/
  nav .collapse {
    display: none;
  }
  nav .navbar-toggle {
    display: block;
    visibility: visible;
    padding: 9px 10px;
    margin: 0;
    background-color: #009DDD;
    color: #fff;
    width: 48%;
    margin-top: -34px;
  }
  nav .navbar-nav {
    float: none !important;
    margin: 0 !important;
  }
  nav .navbar-header {
    float: none;
  }
  nav .navbar-toggle {
    display: block;
  }
  nav .navbar-toggle span.fa.fa-bars {    
  font-family: 'Roboto', 'Helvetica Neue', Arial, san-serif, FontAwesome;
  font-weight: 600;
  }
  nav .navbar-collapse {
    border-top: 1px solid transparent;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
  }
  nav .navbar-nav {
    float: none !important;
    margin: 0;
  }
  nav .navbar-nav>li {
    float: none;
  }
  nav .navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .navbar-nav>li>a {
    padding: 13px 20px !important;
  }
  /*styles secondary nav li*/
  nav .navbar-nav .open .dropdown-menu>li>a {
    line-height: 20px;
  }
  nav .navbar-nav .open .dropdown-menu>li>a,
  nav .navbar-nav .open .dropdown-menu .dropdown-header {
    padding: 10px 20px;
  }
  nav .dropdown-menu>li>a {
    display: block;
    clear: both;
    font-weight: 400;
    white-space: nowrap;
  }
  nav .navbar-nav .open .dropdown-menu {
    position: static;
    float: none;
    width: auto;
    margin-top: 0;
    box-shadow: none;
    border: none;
  }
  #t-navbar ul ul ul {
    padding-left: 15px;
  }
  .open>.dropdown-menu {
    display: block;
  }
  .navbar-right {
    float: none !important;
    margin-right: 0;
  }
  /*custom nav code ENDs*/
  /*ROTATOR*/
  .carousel-inner {
    height: 250px;
  }
  .settings-form label,
  .t-meta-data .label {
    float: none !important;
  }
  .edu-block {
    margin: 25px 0 0;
  }
  #myCarousel .carousel-inner>.item>img,
  #myCarousel .carousel-inner>.item>a>img {
    float: none;
    right: 0;
  }
  #myCarousel .carousel-inner {
    height: 640px;
  }
  #myCarousel .carousel-caption {
    top: 100%;
    width: 91%;
  }
  .sidebar .idleField {
    width: 60%;
  }
  #contact .block-1 {
    height: 270px;
  }
  #contact .block-1 p {
    height: 154px;
  }
}
@media (max-width: 767px) {
.group-banner {
  background: transparent;
  }
.group-banner img {
  object-fit: cover;
  object-position: 20%;
  }
  div#box-18 {
    border: none;
  }
  #t-navbar .utility-nav p {
    margin: 15px 0 0;
    padding: 10px 0;
    text-align: center!important;
    border-top: 1px solid #BCECA7;
    border-bottom: 1px solid #BCECA7;
  }
  nav .navbar-toggle {
    float: none;
    margin: 10px auto 0;
    width: 60%;
  }
  .btn-support {
    margin: 20px 0;
  }
  .edu-block {
    margin: 30px 0;
  }
  #contact .block-1 {
    margin: 30px 0;
  }
  #t-navbar .logo {
    text-align: center;
    display: block;
    float: none!important;
    margin-bottom: 5px;
  }
  .carousel-control {
    top: -10%;
  }
  .group-banner {    
    position: relative;
    background-position: top center;
  }
  #contact .block-1 {
    height: auto;
  }
  #contact .block-1 p {
    height: auto;
  }
}
@media (max-width: 480px) {
  .btn {
    white-space: normal;
  }
  .carousel-inner {
    height: 640px;
  }
  .carousel-caption {
    top: 100%;
    width: 81%;
  }
  .carousel-caption .story-summary {
    font-size: 18px;
  }
  .t-staff-directory td,
  .t-staff-directory th {
    display: block;
    text-align: center;
  }
  /*styles /staff-picture-directory/ page */
}
